Subject: High load average but low cpu (xenomai can be the explanation?)

From: "[email-masked]" <[email-masked]>
Date: Mon, 21 Sep 2009 17:13:05 +0200 (CEST)

Hi,

I have an MPC880 @133MHz. If I look into the load (with uptime) I get 
values around 3.0 but my CPU is always under 5 percent (top). How could I 
explain this? I'm using linux 2.6.19 with xenomai but no xenomai application is 
running at all. I have a cramfs on a nor flash. What could be the problem? If I 
kill the process I developed the average load goes down.

Thank you,
Adi